<?php
/**
 * @file
 * ocio_featured_slideshow.field_group.inc
 */

/**
 * Implements hook_field_group_info().
 */
function ocio_featured_slideshow_field_group_info() {
  $field_groups = array();

  $field_group = new stdClass();
  $field_group->disabled = FALSE; /* Edit this to true to make a default field_group disabled initially */
  $field_group->api_version = 1;
  $field_group->identifier = 'group_slide_text|node|featured_slide|form';
  $field_group->group_name = 'group_slide_text';
  $field_group->entity_type = 'node';
  $field_group->bundle = 'featured_slide';
  $field_group->mode = 'form';
  $field_group->parent_name = '';
  $field_group->data = array(
    'label' => 'Slide Text',
    'weight' => '6',
    'children' => array(
      0 => 'field_banner_image_text_bkground',
      1 => 'field_banner_image_text_color',
      2 => 'field_disable_title',
      3 => 'field_featured_summary',
    ),
    'format_type' => 'fieldset',
    'format_settings' => array(
      'formatter' => 'collapsible',
      'instance_settings' => array(
        'description' => '',
        'classes' => 'group-slide-text field-group-fieldset',
        'required_fields' => 1,
        'id' => '',
      ),
    ),
  );
  $field_groups['group_slide_text|node|featured_slide|form'] = $field_group;

  // Translatables
  // Included for use with string extractors like potx.
  t('Slide Text');

  return $field_groups;
}
