<?php
/**
 * @file
 * ocio_taxonomy.ds.inc
 */

/**
 * Implements hook_ds_layout_settings_info().
 */
function ocio_taxonomy_ds_layout_settings_info() {
  $export = array();

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'taxonomy_term|ocio_tags|form';
  $ds_layout->entity_type = 'taxonomy_term';
  $ds_layout->bundle = 'ocio_tags';
  $ds_layout->view_mode = 'form';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'name',
        1 => 'path',
      ),
      'hidden' => array(
        2 => 'description',
        3 => 'redirect',
        4 => '_add_existing_field',
      ),
    ),
    'fields' => array(
      'name' => 'ds_content',
      'path' => 'ds_content',
      'description' => 'hidden',
      'redirect' => 'hidden',
      '_add_existing_field' => 'hidden',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
      'ds_hidden' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
    'layout_disable_css' => FALSE,
  );
  $export['taxonomy_term|ocio_tags|form'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'taxonomy_term|ocio_tags|full';
  $ds_layout->entity_type = 'taxonomy_term';
  $ds_layout->bundle = 'ocio_tags';
  $ds_layout->view_mode = 'full';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_hidden' => array(
        0 => 'description',
      ),
    ),
    'fields' => array(
      'description' => 'ds_hidden',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
      'ds_hidden' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
    'layout_disable_css' => FALSE,
    'hide_page_title' => '2',
    'page_option_title' => 'Items Tagged: %taxonomy_term:name',
  );
  $export['taxonomy_term|ocio_tags|full'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'taxonomy_term|panopoly_categories|form';
  $ds_layout->entity_type = 'taxonomy_term';
  $ds_layout->bundle = 'panopoly_categories';
  $ds_layout->view_mode = 'form';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'name',
        1 => 'field_featured_image',
      ),
      'ds_hidden' => array(
        2 => 'description',
        3 => 'path',
      ),
      'hidden' => array(
        4 => '_add_existing_field',
      ),
    ),
    'fields' => array(
      'name' => 'ds_content',
      'field_featured_image' => 'ds_content',
      'description' => 'ds_hidden',
      'path' => 'ds_hidden',
      '_add_existing_field' => 'hidden',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
      'ds_hidden' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['taxonomy_term|panopoly_categories|form'] = $ds_layout;

  $ds_layout = new stdClass();
  $ds_layout->api_version = 1;
  $ds_layout->id = 'taxonomy_term|wcm_file_tags|form';
  $ds_layout->entity_type = 'taxonomy_term';
  $ds_layout->bundle = 'wcm_file_tags';
  $ds_layout->view_mode = 'form';
  $ds_layout->layout = 'ds_1col';
  $ds_layout->settings = array(
    'regions' => array(
      'ds_content' => array(
        0 => 'name',
      ),
      'ds_hidden' => array(
        1 => 'description',
        2 => 'path',
      ),
      'hidden' => array(
        3 => '_add_existing_field',
      ),
    ),
    'fields' => array(
      'name' => 'ds_content',
      'description' => 'ds_hidden',
      'path' => 'ds_hidden',
      '_add_existing_field' => 'hidden',
    ),
    'classes' => array(),
    'wrappers' => array(
      'ds_content' => 'div',
      'ds_hidden' => 'div',
    ),
    'layout_wrapper' => 'div',
    'layout_attributes' => '',
    'layout_attributes_merge' => 1,
    'layout_link_attribute' => '',
    'layout_link_custom' => '',
  );
  $export['taxonomy_term|wcm_file_tags|form'] = $ds_layout;

  return $export;
}
